<template>
  <div class="spaces" :style="{ height: height }"></div>
</template>

<script type="text/ecmascript-6">
   export default {
     props:{
       height : {
         default(){
           return '10px'
         }
       }
     }
   }
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style  lang="scss"  type="text/scss" scoped >
  .spaces{
    height: 0.2rem;
  }
</style>
